@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:underline;}

/*��λ*/
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.bc {margin-left:auto; margin-right:auto;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.zoom {zoom:1}
.hidden {visibility:hidden;}
.vam {vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*����*/
.cur{cursor:pointer};

/*ԭreset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}




#roll_top,#fall,#ct{position:relative;cursor:pointer;height:52px;width:52px}
#roll_top{background:url(/images/top.gif) no-repeat}
#fall{background:url(/images/top.gif) no-repeat 0 -80px}
#ct{background:url(/images/top.gif) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-558px;position:fixed;right:46%;top:80%;_margin-right:-558px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}


/*end reset*/



/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: "΢���ź�"; position:relative;}/*��վ������ɫ*/

.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1190px;}

/*ҳü*/
.header{width:100%; overflow:hidden; background-color:#fff;}

.header_top { overflow:hidden; width:100%; height:33px; background-color:#f4f4f4}
.header_top p{ float:left; line-height:33px; color:#636363; font-size:13px;}
.header_top ul{ overflow:hidden; float:right; margin-top:8px;}
.header_top li{ float:left; padding:0 10px; border-right:1px dotted #c8c8c8; font-size:13px;}
.header_top li a{ color:#636363;}
.header_top li.last{ padding-right:0; border:none}

.header_center { overflow:hidden; width:1190px; margin:0 auto; height:150px;}
.header_center h1{ float:left; margin-top:50px; }
.header_center h2{ float:left; font-size:24px; color:#333; margin-top:50px; padding-left:10px; margin-left:10px; border-left:1px solid #eaeaea;}
.header_center h2 p{ font-weight:normal; font-size:15px; color:#595959;}
.header_center .phone{ padding:5px 0; overflow:hidden; padding-right:55px; background:url(/images/phone.png) no-repeat right center; text-align:right; margin-top:55px;}
.header_center .phone em{ display:block; font-size:16px; color:#595959;}
.header_center .phone span{ display:block; font-size:22px; color:#3c3c3c; font-weight:bold}

.header_center .phone1{ padding:5px 0; overflow:hidden; padding-right:55px; background:url(/images/phone.png) no-repeat right center; text-align:right; margin-top:55px;}
.header_center .phone1 em{ display:block; font-size:16px; color:#595959;}
.header_center .phone1 span{ display:block; font-size:22px; color:#3c3c3c; font-weight:bold}

.header_nav { overflow:hidden; width:100%; height:62px; background-color:#2c2c2c;}
.header_nav ul{ overflow:hidden}
.header_nav li{ float:left; font-size:16px; line-height:62px; background:url(/images/nav_bor.png) right top repeat-y;}
.header_nav li.last{ background:none}
.header_nav li a{ color:#fff; display:block; text-decoration:none}
.header_nav li.cur ,.header_nav li:hover{ background:#8ec31f;}

/*footer*/
.footer{ overflow:hidden; width:100%; background-color:#2c2c2c;}
.footer .f_nav { overflow:hidden; width:100%; height:62px; background-color:#89c018;}
.footer .f_nav ul{ overflow:hidden}
.footer .f_nav li{ float:left; font-size:16px; line-height:62px;}
.footer .f_nav li.last{ background:none}
.footer .f_nav li a{ color:#fff; display:block;}
.footer .f_btm { overflow:hidden; width:1200px; margin:0 auto; margin-bottom:40px;}
.footer h2{ float:left; margin-top:55px;}
.footer .info{ overflow:hidden; padding:10px 0; float:left; margin-left:20px; padding-left:20px; background:url(/images/f_x.png) no-repeat left center; margin-top:17px;}
.footer .info p{ font-size:13px; line-height:24px; color:#acacac;}
.footer .info a{ color:#acacac}
.footer .phone{ overflow:hidden; margin-right:-50px; text-align:right; margin-top:58px; float:right}
.footer .phone p{ font-size:13px; color:#848484}
.footer .phone b{ display:block; font-size:25px; color:#848484;}
.footer .ewm{ overflow:hidden; float:right; margin-top:35px;}
.footer .ewm span{ font-size:13px; color:#848484; margin-right:20px; position:relative; top:-20px;}
.footer .ewm img{ padding-left:11px; background:url(/images/ewm_s.png) no-repeat left 100px ;}

.retop ul{ overflow:hidden;}
.retop li{ float:left; margin-left:10px;}
.retop li img{ display:block;}
.rtTop{ width:43px; height:43px; overflow:hidden; position:fixed; top:85%; right:51%; margin-right:-675px; cursor:pointer;  display:none;}
.rtTop h4{ width:43px; height:43px; overflow:hidden; position:relative;}
.rtTop img{ display:block; position:absolute; top:0; left:0;}


@charset "utf-8";
/* CSS Document */
/*banner*/
#flashs { overflow:hidden; width:100%; height:550px; background:url(/images/banner.jpg) no-repeat center; position:relative}
#flashs .btn{ overflow:hidden; width:100%; height:20px; text-align:center; position:absolute; left:0; bottom:10px;}
#flashs .btn span{ display:inline-block; width:20px; height:20px; background:url(/images/banner_btn.png) no-repeat right center; margin:0 5px;}
#flashs .btn span{ *display:inline}
#flashs .btn span.cur{ background-position:left}
#flashs .bot{ display:block; position:absolute; width:58px; height:58px; top:50%; margin-top:-29px;}
#flashs .bot1{ background:url(/images/babot1.png) no-repeat center; left:5%; z-index: 2;}
#flashs .bot2{ background:url(/images/babot2.png) no-repeat center; right:5%; z-index: 2;}

/*search*/
.search { overflow:hidden; width:100%; height:40px; padding:18px 0; border-bottom:1px solid #f9f9f9;}
.search p{ line-height:40px; float:left; font-size:13px; color:#8b8b8b;}
.search p a{ color:#8b8b8b}
.search p a:hover{ color:#333}
.search .sbox { overflow:hidden; width:373px; height:40px; background-color:#89c018; float:right}
.search input{ display:block; float:left; width:308px; height:38px; margin:1px; border:none; outline:none; line-height:38px; font-size:13px; color:#b1b1b1; padding:0 10px;}
.search span{ display:block; width:43px; height:40px; float:right; background:url(/images/search.png) no-repeat center; cursor:pointer}

/*ʵ��*/
.shili { width:1190px; margin:60px auto; position:relative; z-index:10}
.shili .menu{ overflow:hidden; width:100%; height:190px; margin-bottom:15px;}
.shili .menu li{ float:left; width:25%; *width:297px; height:180px; overflow: hidden}
.shili .menu .icon{ display:block; width:125px; height:125px; margin:0 auto; margin-bottom:10px; position:relative}
.shili .menu .icon img{ display:block; position:absolute; left:0; top:0}
.shili .menu h4{ text-align:center; margin-bottom:5px; font-size:18px; font-weight:normal}
.shili .menu h4 a{ color:#484848;}
.shili .menu em{ display:block; text-align:center; font-size:12px; color:#cdcdcd; text-transform:uppercase;}
.shili .menu .icon01{ background:url(/images/shili01.png) no-repeat center top;}
.shili .menu .icon02{ background:url(/images/shili02.png) no-repeat center top;}
.shili .menu .icon03{ background:url(/images/shili03.png) no-repeat center top;}
.shili .menu .icon04{ background:url(/images/shili04.png) no-repeat center top;}
.shili .menu img.ibg02{ display:none; animation:ibg02 5s linear infinite;}
@keyframes ibg02{
	0%{ transform:rotate(0deg)}
	100%{ transform:rotate(360deg)}
	}
.shili .menu li.cur img.ibg01{ display:none}
.shili .menu li.cur img.ibg02{ display:block}
.shili .menu li.cur .icon{ background-position:bottom}
.shili .menu li.cur a{ color:#6ba722; font-weight:bold}
.shili .slbox{ display:none; overflow:hidden; width:100%; height:256px; padding-top:9px; position:absolute; left:50%; top:200px; margin-left:-600px;}
.shili .slbox .sl_s{ display:block; position:absolute; left:135px; top:0}
.shili .slWin{ overflow:hidden; width:1152px; height:218px; position:relative; background-color:#595656; border-radius:5px; position:relative; border:19px solid #595656;}
.shili .slWin ul{ overflow:hidden; position:absolute;}
.shili .slWin li{ float:left; width:268px; height:218px; margin:0 10px;}
.shili .slWin li img{ display:block; margin:10px auto; border:5px solid #fff;}
.shili .slWin li span{ display:block; text-align:center; font-size:13px; color:#fff;}
.shili .slWin li a{ display:block; text-decoration:none}

/*pro*/
.pro { overflow:hidden; width:1190px; margin:0 auto; margin-bottom:60px;}
.pro .title{ overflow:hidden; width:100%; text-align:center; position: relative; margin-bottom:40px;}
.pro .title span{ display:block; text-transform:uppercase; font-weight:lighter; font-size:38px; color:#dad9d9;}
.pro .title h2{ font-weight:normal; margin:5px 0; font-size:22px;}
.pro .title h2 a{ color:#000;}
.pro .title .sc{ display:block; width:196px; height:26px; text-align:center; line-height:26px; font-size:13px; color:#fff; position:relative; z-index:1; background-color:#89c018; margin:0 auto; border-radius:3px;}
.pro .title i{ display:block; width:100%; height:1px; background-color:#d9d9d9; position:absolute; left:0; bottom:13px;}
.pro .menubox{ overflow:hidden; width:1188px; border:1px solid #d9d9d9; border-bottom:none; margin-bottom:26px;}
.pro .menu { overflow:hidden; width:100%; border-bottom:1px solid #d9d9d9}
.pro .menu span{ display:block; width:120px; padding-left:15px; height:38px; font-size:13px; color:#fff; background-color:#8ec31f; line-height:38px; float:left;}
.pro .menu span a{ color: #fff;}
.pro .menu ul{ overflow:hidden; width:1040px; float:right; padding:10px 0; height:18px;}
.pro .menu li{ float:left; padding:0 10px; white-space:nowrap; font-size:13px; border-right:1px dotted #d9d9d9;}
.pro .menu li a{ color:#333;}
.pro .menu li.cur a ,.pro .menu li:hover a{ color:#89c018; text-decoration:underline; font-weight:bold}
.pro .tubox{ overflow:hidden; width:100%; height:330px; margin-bottom:60px;}
.pro .tubox ul{ overflow:hidden; width:105%; height:330px;}
.pro .tubox li{ float:left; width:282px; height:328px; border:1px solid #e6e6e6; margin-right:18px; }
.pro .tubox li a{ display:block; text-decoration:none}
.pro .tubox li img{ display:block; margin:0 auto; margin-top:9px; margin-bottom:9px;}
.pro .tubox li span{ display:block; width:100%; height:50px; line-height:50px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; border-top:1px solid #e6e6e6}
.pro .tubox li:hover { border-color:#89c018;}
.pro .tubox li:hover span{ background-color:#89c018; border-color:#89c018; color:#fff;}
.pro .more{ display:block; width:158px; height:36px; text-align:center; line-height:36px; margin:0 auto; font-size:13px; color:#333; border:1px solid #e6e6e6; border-radius:3px; text-decoration:none}
.pro .more:hover{ color:#fff; border-color:#89c018; background-color:#89c018;}

/*ʵ������*/
.changjia { overflow:hidden; width:100%; height:649px; background:url(/images/cj.jpg) no-repeat center;}

/*case*/
.case { overflow:hidden; width:1190px; margin:60px auto; }
.case h2{ text-align:center; margin-bottom:5px; font-size:28px;}
.case h2 a{ color:#27282d;}
.case h2 b{ color:#80b414;}
.case span{ display:block; text-align:center; font-size:14px; color:#c1c1c1; font-weight:lighter; margin-bottom:50px; text-transform:uppercase}
.case .casebox{ overflow:hidden; width:110%; height:410px;}
.case dl{ overflow:hidden; width:560px; height:180px; float:left; margin-right:70px; margin-bottom:50px;}
.case dt{ float:left; width:213px; height:152px; border:14px solid #e5e5e5;}
.case dd{ overflow:hidden; float:left; padding-left:15px; height:176px; width:302px; border:2px solid #e5e5e5; border-left:none}
.case dd h3{ font-size:14px; margin-top:25px; margin-bottom:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.case dd h3 a{ color:#000}
.case dd p{ font-size:13px; line-height:22px; color:#000; height:66px; overflow:hidden; text-align:justify; margin-bottom:15px; width:280px;}
.case dd .more{ display:block; width:98px; height:32px; background-color:#89c018; text-align:center; line-height:32px; font-size:13px; color:#fff; border-radius:3px; text-decoration:none}
.case dl:hover dt{ border-color:#89c018;}
.case dl:hover dd{ background-color:#89c018; border-color:#89c018;}
.case dl:hover dd .more{ color:#646464; background-color:#fff;}
.case dl:hover dd h3 a{ color:#fff;}
.case dl:hover dd p{ color:#fff;}

/*�Ա�*/
.duibi { overflow:hidden; width:100%; padding-bottom:50px; background:url(/images/duibi_bg.png) repeat-y center top;}
.duibi .top{ overflow:hidden; width:100%; height:160px; background:url(/images/duibi_top.png) no-repeat center top; text-align:center}
.duibi .top h2{ font-size:28px; color:#27282d; margin-top:35px;}
.duibi .top b{ font-size:50px;}
.duibi .top span{ color:#80b414;}
.duibi .top p{ font-size:14px; color:#c1c1c1; text-transform:uppercase}
.duibi .dbbox{ overflow:hidden; width: 1190px; margin:0 auto; position:relative}
.duibi .dbbox .vs{ display:block; position:absolute; left: 50%; margin-left: -91px; top: 160px;}
.duibi .dbbox h3{ float:left; font-size:28px; color:#fff;}
.duibi .dbbox p{ width:220px; text-align:justify; float:left; font-size:18px; color:#fff; margin-top:10px;}
.duibi .dbbox .wen{ overflow:hidden; width: 430px; float: right; margin-top:25px; /* padding-right: 90px; */}
.duibi .dbbox .wen .vide{ display:block; border:18px solid; border-radius:15px; margin-bottom:50px; overflow:hidden;}
.duibi .dbbox .wen01 .vide1{ border-color:#8eca2b} 
.duibi .dbbox .wen02 .vide2{ border-color:#717171} 
.duibi .dbbox .wen01{ /* margin-left: 202px; */ margin-right:130px; float: left;}

/*����*/
.hezuo { overflow:hidden; width:1190px; margin:60px auto;}
.hezuo h2{ text-align:center; margin-bottom:5px; font-size:28px;}
.hezuo h2 a{ color:#27282d;}
.hezuo h2 b{ color:#80b414;}
.hezuo span{ display:block; text-align:center; font-size:14px; color:#c1c1c1; font-weight:lighter; margin-bottom:50px; text-transform:uppercase}
.hezuo .hzbox{ overflow:hidden; width:100%; height:170px; position:relative; margin-bottom:40px;}
.hezuo .hzbox ul{ overflow:hidden; position:absolute}
.hezuo .hzbox li{ float:left; width:223px; height:170px; margin-right:18px;}
.hezuo .hzbox li img{ display:block; border:4px solid #f8f8f8;}
.hezuo .hzbox li em{ display:block; text-align:center; font-size:13px; color:#333; margin-top:15px;}
.hezuo .hzbox li a{ display:block; text-decoration:none}
.hezuo .btn { overflow:hidden; width:168px; margin:0 auto; height:40px; position:relative;}
.hezuo .btn i{ display:block; width:100%; height:1px; background-color:#bebebe; position:absolute; left:0; top:50%;}
.hezuo .btn b{ display:block; width:40px; float:left; position:relative; z-index:1; height:40px; margin-right:2px; cursor:pointer}
.hezuo .btn .btn01{ background:url(/images/hezuobtn01.jpg) no-repeat center top; margin-left:44px;}
.hezuo .btn .btn02{ background:url(/images/hezuobtn02.jpg) no-repeat center top;}
.hezuo .btn b:hover{ background-position:bottom}

/*����*/
.youshi { overflow:hidden; width:100%; height:1678px; background:url(/images/youshi_bg.jpg) no-repeat center top; margin-bottom:50px;}
.youshi .title{ overflow:hidden; width:1210px; margin:0 auto; height:177px; background:url(/images/youshi_t.png) no-repeat center top; margin-top:42px;}
.youshi .wenbox{ overflow:hidden; width:1190px; margin:0 auto;}
.youshi .wen{ overflow:hidden; width:515px;}
.youshi .wen h3{ font-size:25px; color:#1b1b1b; margin-left:15px; margin-bottom:7px;}
.youshi .wen span{ margin-left:15px; display:block; font-size:18px; color:#1b1b1b; margin-bottom:22px;}
.youshi .wen p{ font-size:14px; color:#585657; line-height:25px; margin-bottom:15px; padding-left:15px; background:url(/images/youshi_p.png) no-repeat left 10px;}
.youshi .wen b{ color:#7cb10e;}
.youshi .phone{ overflow:hidden; background:url(/images/phone.png) no-repeat left center; padding:2px 0; padding-left:55px; margin-top:50px;}
.youshi .phone em{ display:block; font-size:14px; color:#333;}
.youshi .phone b{ font-size:25px; color:#60a112;}
.youshi .btn{ display:block; width:115px; height:34px; background:url(/images/youshi_btn.jpg) no-repeat center; float:right; margin-top:-40px;}
.youshi .wen01{ margin-left:645px; margin-top:106px;}
.youshi .wen02{ margin-left:123px; margin-top:100px; width:465px;}
.youshi .wen03{ margin-left:645px; margin-top:115px;}
.youshi .wen04{ margin-left:123px; margin-top:112px; width:465px;}

/*about*/
.about { overflow:hidden; width:1190px; margin:0 auto; margin-bottom:40px;}
.about .aboutleft{ overflow:hidden; float:left; width:890px;}
.about h3{ font-size:18px; margin-bottom:20px;}
.about h3 a{ color:#333;}
.about h3 span{ font-weight:normal; font-size:14px; color:#c1c1c1; margin-left:10px;}
.about .wenbox{ overflow:hidden; width:100%; height:267px;}
.about .wenbox img{ display:block; float:left; border:3px solid #d3d3d3;}
.about .wenbox .wen{ overflow:hidden; width:430px; float:right}
.about .wenbox h4{ font-size:14px; margin-bottom:15px; margin-top:5px;}
.about .wenbox h4 a{ color:#1b1b1b;}
.about .wenbox p{ font-size:13px; line-height:22px; color:#585756; height:154px; overflow:hidden; margin-bottom:25px; text-align:justify}
.about .wenbox .more{ display:block; width:98px; height:32px; line-height:32px; text-align:center; font-size:13px; color:#646464; background-color:#e5e5e5; border-radius:3px;}
.about .rongyu{ float:right; width:218px; margin-right:22px;}
.about .rongyu .rybox { width:100%; height:277px; position:relative}
.about .rybox i{ display:block; z-index:2; width:40px; height:40px; cursor:pointer; position:absolute; top:123px;}
.about .rybox .btn01{ background:url(/images/hezuobtn01.jpg) no-repeat center top; left:-20px;}
.about .rybox .btn02{ background:url(/images/hezuobtn02.jpg) no-repeat center top; right:-20px;}
.about .rybox i:hover{ background-position:bottom}
.about .ryWin{ overflow:hidden; position:relative; width:216px; height:275px; border:1px solid #c6c6c6;}
.about .ryWin ul{ overflow:hidden; position:absolute}
.about .ryWin li{ float:left; width:216px; height:275px;}
.about .ryWin li img{ display:block; width:136px; height:204px; padding:6px; background:url(/images/about_ryk.png) no-repeat center; margin:0 auto; margin-top:15px; margin-bottom:12px;}
.about .ryWin li span{ display:block; width:100%; text-align:center; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

/*���*/
.fengcai { overflow:hidden; width:1190px; margin:0 auto; margin-bottom:50px;}
.fengcai h2{ text-align:center; font-size:18px; padding-bottom:14px; background:url(/images/fengcai.png) no-repeat center bottom; margin-bottom:30px;}
.fengcai h2 a{ color:#60a112;}
.fengcai h2 span{ font-size:14px; color:#333; font-weight:normal; margin-left:10px;}
.fengcai .fcbox{ overflow:hidden; width:100%; height:240px; position:relative}
.fengcai .fcbox ul{ overflow:hidden; position:absolute; padding:2px 0}
.fengcai .fcbox li{ float:left; width:280px; height:230px; box-shadow:0 0 2px #666; margin:0 8px 0 9px;}
.fengcai .fcbox li img{ display:block; margin:0 auto; margin-top:10px; margin-bottom:15px;}
.fengcai .fcbox li span{ display:block; font-size:13px; color:#585756; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

/*news*/
.news { overflow:hidden; width:1190px; margin:0 auto; margin-bottom:50px;}
.news .newsleft{ overflow:hidden; width:778px; height:488px; background-color:#f6f6f6; float:left;}
.news .menu{ overflow:hidden; width:100%; height:58px; padding-bottom:7px; margin-bottom:25px;}
.news .menu li{ float:left; width:385px; height:54px; border:2px solid #89c018; text-align:center; line-height:54px; font-size:18px; color:#1b1b1b; background-color:#fff; position:relative}
.news .menu li a{ display:block; text-decoration:none;}
.news .menu li img{ display:none; position:absolute; left:50%; margin-left:-6px; bottom:-9px;}
.news .menu li.cur{ background-color:#89c018; font-weight: bold}
.news .menu li.cur a{ color:#fff;}
.news .menu li.cur img{ display:block}
.news .listbox { overflow:hidden; width:100%; height:385px; position:relative}
.news .list{ overflow:hidden; width:100%; height:100%;}
.news .list dl{ overflow:hidden; width:735px; margin:0 auto; height:166px; margin-bottom:25px;}
.news .list dt{ float:left; width:236px; height:153px; border:6px solid #fff;}
.news .list dd{ overflow:hidden; float:right; width:470px;}
.news .list h3{ font-size:14px; margin:14px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.news .list h3 a{ color:#1b1b1b;}
.news .list p{ font-size:13px; line-height:22px; color:#585657; height:88px; overflow:hidden; text-align:justify}
.news .list ul{ overflow:hidden; width:735px; margin:0 auto}
.news .list li{ overflow:hidden; width:100%; height:50px; margin-bottom:15px; background-color:#fff;}
.news .list li .time{ width:60px; height:50px; background-color:#8bc712; float:left; overflow:hidden; text-align:center; color:#fff;}
.news .list li .time span{ display:block; font-size:20px; font-family:Arial; margin-top:3px;}
.news .list li .time em{ display:block; font-size:12px; font-family:Arial;}
.news .list li a{ display:block; line-height:50px; font-size:13px; float:left}
.news .list li .title{ width:530px; margin-left:15px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#585657;}
.news .list li .more{ float:right; text-transform:uppercase; color:#c1c1c1; margin-right:20px;}
.news .list li:hover a.title{ color:#7baf10;}
.news .newsright { overflow:hidden; width:379px; height:488px; background-color:#f6f6f6; float:right}
.news .newsright h3{ font-weight:normal; padding:0 20px; width:339px; height:58px; background-color:#89c018; line-height:58px; overflow:hidden;}
.news .newsright h3 a{ text-decoration:none; color:#fff;}
.news .newsright h3 b{ float:left; font-size:18px;}
.news .newsright h3 span{ float:left; font-size:12px; font-family:Arial; margin-left:5px; line-height:65px;}
.news .newsright h3 em{ font-size:13px; float:right; text-transform:uppercase}
.news .wenda { overflow:hidden; width:340px; height:395px; margin:0 auto; margin-top:20px; position:relative}
.news .wenda ul{ overflow:hidden; width:100%; position:absolute}
.news .wenda li{ overflow:hidden; height:139px; border-bottom:1px dotted #ddd; margin-bottom:12px;}
.news .wenda li h5{ font-weight:normal; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding-left:30px; background:url(/images/news_wen.jpg) left center no-repeat; line-height:24px; margin-bottom:18px;}
.news .wenda li p{ padding-left:30px; background:url(/images/news_da.jpg) no-repeat left top; font-size:13px; line-height:22px; color:#585657; height:88px; overflow:hidden; text-align: justify}

/*link*/
.link { overflow:hidden; position:relative; width:1190px; margin:0 auto; margin-bottom:50px;}
.link h3{ position:absolute; left:0; top:0}
.link ul{ overflow:hidden; float:right; width:965px; padding:15px 125px 35px 35px; border:1px solid #c4c4c4}
.link li{ float:left; margin:5px 15px; font-size:13px; white-space:nowrap; }
.link li a{ color:#333}
.link .rk{ display:block; position:absolute; right:0; bottom:0; width:100px; height:26px; background:url(/images/link_rk.png) no-repeat center;}
